Subject: Re: rxvt / telnet / emacs
From: David Starks-Browning <[email-masked]>
To: "Christopher Glaeser" <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Mar 2002 11:56:31 +0000
Newsgroups: gmane.os.cygwin

On Wednesday 27 Mar 02, Christopher Glaeser writes:
> > Do you have a DISPLAY environment variable set?  If so, unset it.
> 
> Perfect!  Many thanks.
> 
> BTW, I don't know how the cygwin FAQ is updated, but a google search of the
> cygwin/telnet/emacs returned many hits with no solutions.  Apparently, this
> is a common problem for cygwin users seeking to use telnet.  Perhaps this
> issue should be added to the FAQ.  (My appologies in advance if I missed
> it).

First I've heard of it.  And what cgf said, too.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/